<!DOCTYPE html>
<html>
    <head>
        <title>...</title>
        <meta>
        <meta>
    </head>
    
    <body>

        <script language="javascript">
            <!--
            var js_n1;
            var js_n2;
            var js_n3;

            js_n1 = parseInt(window.prompt('Primeiro número: ', '1º'));
            js_n2 = parseInt(window.prompt('Segundo número: ', '2º'));
            
            document.write('número 1: '+js_n1);
            document.write('número 2: '+js_n2);

            if (js_n1 > js_n2) {
                js_n3 = js_n1;
                js_n1 = js_n2;
                js_n2 = js_n3
            }

            document.write('Em ordem crescente: '+js_n1+' e '+js_n2)
            
            //-->
        </script>

    </body>
</html>

